=== debian/changelog ===
libplayerone (2.0.5-2) unstable; urgency=medium

  * manual build on all architectures
  * debian/control: move to debian-astro
  * debian/control: update description

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 23 Jan 2022 10:30:36 +0100

libplayerone (2.0.5-1) unstable; urgency=medium

  * initial version

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 12 Dec 2021 18:30:07 +0100
