=== debian/changelog ===
libplayerone (2.0.6+20220608012829-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.6
  * new upstream version 2.0.6

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 08 Jun 2022 01:28:43 +0000
