=== debian/changelog ===
libplayerone (3.1.0+20221218103507-3) unstable; urgency=medium

  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: add Conflicts: for older version (Closes: #1076375)
  * Add DEP17 P1 mitigations. (Closes: #1076374)
    (Thanks a lot to Chris Hofstaedtler for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 21 Sep 2024 08:20:28 +0200

libplayerone (3.1.0+20221218103507-2) unstable; urgency=medium

  * upload to unstable
  * Use udev.pc to place udev files. (Closes: #1058840)
    (Thanks to Chris Hofstaedtler for the patch)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 13 Jul 2024 12:36:28 +0200

libplayerone (3.1.0+20221218103507-1.1~exp1) experimental; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.

 -- Steve Langasek <vorlon@debian.org>  Thu, 01 Feb 2024 23:11:28 +0000

libplayerone (3.1.0+20221218103507-1) unstable; urgency=medium

  * build version from git
  * based on indi-3rdparty release 1.9.9
  * new upstream version 3.1.0

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 18 Dec 2022 10:36:28 +0000
