=== debian/control ===
Source: libplayerone
Section: non-free/libs
Priority: optional
Maintainer: Debian Astronomy Team <debian-astro-maintainers@lists.alioth.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Build-Depends: debhelper-compat (= 13)
	, cmake
	, libusb-1.0-0-dev
	, pkgconf
	, systemd-dev
Standards-Version: 4.7.0
Homepage: https://github.com/indilib/indi-3rdparty
Rules-Requires-Root: no
XS-Autobuild: yes
Vcs-Browser: https://salsa.debian.org/debian-astro-team/libplayerone
Vcs-Git: https://salsa.debian.org/debian-astro-team/libplayerone.git

Package: libplayeronecamera2t64
Provides: ${t64:Provides}
Replaces: libplayeronecamera2
Conflicts: libplayeronecamera2 (<< ${source:Version})
Architecture: amd64 armhf arm64
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: library for Player One Astronomy's Cameras
 This package contains software that is the secondary software
 development kit (SDK) for the astronomy cameras made by Player
 One Astronomy Co., Ltd.
